Bonjour,

La version disponible ci dessous devrait détecter correctement Apache OpenOffice 3.4.1 :

http://zimbra.grossac.org/home/manens@grossac.org/Belote/Setup-ConcoursBelote-0.5.6-final-r287.exe

Merci de me signaler tout problème rencontré. Et merci à ceux qui m'ont signalé le problème.